using System.Collections.Generic;
using System.Runtime.Serialization;

namespace DiplomovaPrace.Contracts.ProductCategories.ViewModels
{
	[DataContract]
	public class DeleteProductCategoryResult
	{
		[DataMember(Order = 1)]
		public bool IsSuccessful { get; set; }

		[DataMember(Order = 2)]
		public List<int> DeletedCategoryIDs { get; set; } = new();
	}
}
